/* This is for the header, which is the gold color*/
/* .goldheader is the linking style properties.*/
/* text-decoration: none == links with no underline*/

/* NOTE: IN ORDER TO HAVE ROLLOVER IN CSS U MUST HAVE THESE PROPERTIES(A:LINK, A:VISITED, A:ACTIVE, A:HOVER)
for rollovers u MUST put this lines in html pg
<tr> 
   <td colspan="3"><span class="goldheader"><a href = "www.yahoo.com" class="goldheader" >INTEGRITY</a></span></td>
   <td align="center">&nbsp;</td>
</tr> 
 
 **** this lines WONT WORK for rolloversS****
 <tr class="link3"> 
    <td colspan="3"><a href = "www.yahoo.com" class="link3" >FOSTERING A SOUND &amp; REPUTABLE FINANCIAL CENTRE </td>

SEE THE DIFF? ONE USES SPAN ONE DID NOT... SO DUN 4GET MY $600......HEHEHEHHE
*/

.goldheader A:link {
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-weight:normal; 
	font-size: 12px; 
	color:#666666; 
	text-decoration: none}
.goldheader A:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight:normal; 
	font-size: 12px; 
	color:#666666;
	text-decoration: none}
.goldheader A:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight:normal; 
	font-size: 12px; 
	color:#0067c5;
	text-decoration: none}
/* Change the rollover properties in .goldheader A:hover*/
.goldheader A:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 12px;
	color: #0067c5;text-decoration: none;}

/* This is for the subpgs links, which is the grey color*/
/* .link3 is the linking style properties.*/
.link3 A:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none}
.link3 A:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none}
.link3 A:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none}
/* Change the rollover properties in .class2 A:hover*/
.link3 A:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0067c5;
	text-decoration: none;}

.goldbold A:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0067c5;
	text-decoration: none}
.goldbold A:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0067c5;
	text-decoration: none}
.goldbold A:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0067c5;
	text-decoration: none}
.goldbold A:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;}	
	
.link4 A:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline}
.link4 A:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline}
.link4 A:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: underline}
/* Change the rollover properties in .class2 A:hover*/
.link4 A:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #0067c5;
	text-decoration: underline;}
	
.link11 A:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none}
.link11 A:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none}
.link11 A:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none}
.link11 A:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0067c5;
	text-decoration: none;}
	
.link11home A:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none}
.link11home A:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none}
.link11home A:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none}
.link11home A:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0067c5;
	text-decoration: none;}
	
.linkKIV {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
.bodycopy {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.HugeTitle {
	font-size: 18px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
}


.header1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0067c5;
}
.bodycopybold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

.header2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0067c5;
}

.header2a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #B0C100;
}
.header2b {
	color: #B0C100;
	font-weight: bold;
	font-size: 14px;
}
.header2grey {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
}
.header2greyb {
	color: #666666;
	font-weight: bold;
	font-size: 14px;
}
.header1green {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #B0C100;
}
.headerblack12 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.bodycopybottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
}
.bodycopybottomS {font-size: 8px}
.bodycopybottomS_chi {font-size: 8px}
.bodycopy10 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
}
.bodycopywhite11 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}


.bodycopy13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
}
.bodycopy11italic {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	font-style: italic;
}

.link3unactive {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0067c5;
	text-decoration: none;
}
.link3unactivegrey {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.co_reg {font-size: 8px}

.list-1,
  .flexslider .slides { margin: 0; padding: 0; list-style: none; }

.main-layer { width: 915px; height: 250px; background: url(/images/banner/sub-page-header.png); position: relative; z-index: 3; }
.main-banner { position: absolute; right: 0; bottom: 30px; width: 602px; height: 220px; overflow: hidden; }
.main-banner img { display: block; width: 602px; height: 220px; }
  
  
#header { position: relative; }
#header .flexslider { display: block !important; }

#site-title { position: absolute; top: 19px; left: 14px; text-indent: -1000em; margin: 0; }
#site-title a { display: block; width: 168px; height: 82px; }

#main-nav { list-style: none; margin: 0; padding: 0; position: absolute; right: 12px; top: 153px; }
#main-nav > li { float: left; }
#main-nav a { display: block; text-indent: -1000em; }
#main-nav .one a { width: 88px; height: 36px }
#main-nav .two a { width: 122px; height: 36px; margin-top: 28px; }
#main-nav .three a { width: 174px; margin-top: 54px; height: 30px; }
#main-nav .four a { width: 112px; height: 22px; margin-top: 68px; }
#main-nav .five a { width: 98px; margin-top: 68px; }

#home-header { width: 915px; height: 520px; position: relative; }
#home-header .main-layer { height: 520px; background: url(/images/banner/home-header.png); }
#home-header #site-title { left: 232px; top: 26px; }
#home-header #site-title a { height: 96px; width: 194px; }

#home-header #main-nav { top: 84px; right: 21px; }
#home-header #main-nav .one a { width: 88px; height: 36px; margin-top: 71px; }
#home-header #main-nav .two a { width: 117px; height: 36px; margin-top: 43px; }
#home-header #main-nav .three a { width: 164px; margin-top: 14px; height: 40px; }
#home-header #main-nav .four a { width: 106px; height: 22px; margin-top: 5px; }
#home-header #main-nav .five a { width: 98px; margin-top: 0; }

#home-header .overlay { width: 905px; height: 409px; background: url(/images/banner/home-overlay.png); position: absolute; left :0; bottom: 0; z-index: 2; }
#home-header .main-banner { bottom: 0; width: 662px; height: 410px; }
#home-header .main-banner img { width: 662px; height: 410px; }
#home-header .flexslider { display: block !important; }